[FONT]
BOLD=Tahoma,11,ANSI,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s disponível(is) de um total de %s
SPACE_UNMOUNTED=%s no total
OPERATION=clique duas vezes para procurar
DEFAULT_NAME=(Sem nome)

[MESSAGE]
TITLE=Centro de controle USB
;Setting
NAS_DISCONNECT=Interromper este dispositivo impedirá que sua utlização por outras pessoas. Está OK?
NAS_ACCESS=Não foi possível desmontar %s por estar em uso.
